<Ui xmlns="http://www.blizzard.com/wow/ui/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.blizzard.com/wow/ui/
..\FrameXML\UI.xsd">

<Script file="Libs\Babble-Trainer-2.2\Babble-Trainer-2.2.lua"/>
<Include file="libs\LibBabble-Zone-3.0\lib.xml"/>
<Include file="libs\LibBabble-Faction-3.0\lib.xml"/>
<Include file="libs\LibBabble-Inventory-3.0\lib.xml"/>
<Include file="libs\LibBabble-CreatureType-3.0\lib.xml"/>
<Script file="Libs\Gratuity-2.0\Gratuity-2.0.lua"/>

</Ui>
